# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kscreenlocker
pkgbase = kscreenlocker
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Library and components for secure lock screen architecture
url = https://kde.org/plasma-desktop/
builddate = 1734133499
packager = Tuxcore <dev@tuxcore.org>
size = 993273
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
backup = etc/pam.d/kde
backup = etc/pam.d/kde-fingerprint
backup = etc/pam.d/kde-smartcard
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdeclarative
depend = kglobalaccel
depend = ki18n
depend = kidletime
depend = kio
depend = kirigami
depend = knotifications
depend = kpackage
depend = ksvg
depend = kwindowsystem
depend = kxmlgui
depend = layer-shell-qt
depend = libkscreen
depend = libx11
depend = libxcb
depend = libxi
depend = pam
depend = libplasma
depend = qt6-base
depend = qt6-declarative
depend = wayland
depend = xcb-util-keysyms
optdepend = kcmutils: configuration module
makedepend = extra-cmake-modules
makedepend = kcmutils
makedepend = kdoctools
